Subject: Re: Fwd: New voicemail from (651) 489-4444
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 17 Oct 2019 14:00:36 -0700

Called her back, updated CC and restarted AS for 1/1/20.

Thank you,

AJ
HFL Customer Support

----- Original Message -----
From:
 "-- Sam -- [[email-masked]]" <[email-masked]>

To:
<[email-masked]>
Cc:

Sent:
Thu, 17 Oct 2019 13:48:40 -0700
Subject:
Fwd: New voicemail from (651) 489-4444

thank youDr. Sam

---------- Forwarded message ---------
From: GOOGLE VOICE <[email-masked] [1]>

Date: Thu, Oct 17, 2019 at 11:35 AM
Subject: New voicemail from (651) 489-4444
To: <[email-masked] [2]>

		 [3]

		Hello, my name is Brenda filbrandt, and I have an account with you.
It's been put on hold and it was due to start again on next month. I'm
calling for two different reasons. First of all, the credit card that
my account is with you was closed due to fraudulent activity. I'm I'm
going to have to set it up with a different account and secondly. I
was wondering if you would wait to start it again till the 1st of
January. My phone number is 651-489-4444. Again, Brenda filbrandt,
651-489-4444. Thank you. 

		play message [4]

		YOUR ACCOUNT [5]
		HELP CENTER [6]
		HELP FORUM [7]

		This email was sent to you because you indicated that you'd like to
receive email notifications for voicemail. If you don't want to
receive such emails in the future, please update your email
notification settings [8].

Google LLC
1600 Amphitheatre Pkwy
Mountain View CA 94043 USA

Links:
------
[1] mailto:[email-masked]
[2] mailto:[email-masked]
[3] https://voice.google.com
[4]
https://www.google.com/voice/fm/07540105168683225589/AHwOX_A4SK3Z9jy49oC1nwxH6JIyfp9UY4YMLAt2N8sxx0L_eTb6EqD-r4cRmsz_ZSfWqTA0R7reqEaLlkywXDKsSvFYkcMbXPekDc99aznvAV2oj8piv9-0M76D0zfpgyUWng447fY0a-SpT5M4V5QnjXUg2qhidtRbeDUnhq8jRH0aSfE53KQ
[5] https://voice.google.com
[6] https://support.google.com/voice#topic=1707989
[7] https://productforums.google.com/forum/#!forum/voice
[8] https://voice.google.com/settings#voicemail